Subject: Re: [tsvwg] [Technical Errata Reported] RFC4782 (2034)

From: Alfred Hönes <[email-masked]>
Date: Tue, 9 Feb 2010 22:15:01 +0100 (MEZ)

RFC Errata System <[email-masked]> wrote:

> The following errata report has been submitted for RFC4782,
> "Quick-Start for TCP and IP".
>
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=4782&eid=2034
>
> ...
>
> Section 12.1
>
> ...
>
> Corrected Text
> --------------
>    IPv6 Option Number [RFC2460]:
>
>    HEX         act  chg  rest
>    ---         ---  ---  -----
>     38          00   1   00110     Quick-Start
      ^^

Hmmm.   '38' seems to be decimal.
The correct HEX value obviously is  26.

The IANA page also uses inconsistent presentation style for the
HEX values -- some (newer entries) with a leading "0x", most
without it, and older entries in uppercase, newer in lower case.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+

---

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 09 Feb 2010 22:08:26 +0000

I already discussed this with the person reporting the errata and the 
RFC have updated the errata as:

Best wishes,

Gorry

On 09/02/2010 21:15, Alfred � wrote:
>
> RFC Errata System<[email-masked]>  wrote:
>
>    Alfred H�nes.